from django.urls import path
from . import views

urlpatterns = [
    path('', views.index, name='index'),
    path('results/', views.results, name='results'),
    path('scoreboard/', views.scoreboard, name='scoreboard'),
    path('teams/', views.teams, name='teams'),

    path('bulk-peg/', views.bulk_create_pegs, name='bulk-peg'),
    path('get-teams/', views.get_teams, name='get-teams'),
    path('update-member/', views.update_member, name='update-member')
]